package _05_static_练习.练习1;

public class StudentTest {
    public static void main(String[] args) {
        Student student = new Student("zhangsan",10);
        Student student1 = new Student("lisi",10);
        Student student2 = new Student("wangwu",10);
        System.out.println(Student.getTotalCount());

    }
}
